<?xml version="1.0" encoding="UTF-8"?>
<extension type="package" method="upgrade">
	<name>Kazakh (Kazakhstan) (kk-KZ) Language Pack</name>
	<packagename>kk-KZ</packagename>
	<version>4.4.0.3</version>
	<creationDate>2023-11-17</creationDate>
	<author>Sarvarov Akylkerey</author>
	<authorEmail>sarvarov1985@mail.ru</authorEmail>
	<authorUrl></authorUrl>
	<copyright>(C) 2019 Open Source Matters, Inc.</copyright>
	<license>https://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<url>https://github.com/joomla/joomla-cms</url>
	<packager>Sarvarov Akylkerey</packager>
	<packagerurl></packagerurl>
	<description><![CDATA[kk-KZ language pack]]></description>
	<blockChildUninstall>true</blockChildUninstall>
	<files>
		<folder type="language" client="site" id="kk-KZ">language/kk-KZ</folder>
		<folder type="language" client="administrator" id="kk-KZ">administrator/language/kk-KZ</folder>
		<folder type="language" client="api" id="kk-KZ">api/language/kk-KZ</folder>
	</files>
	<updateservers>
		<server type="collection" priority="1" name="Accredited Joomla! Translations">
			https://update.joomla.org/language/translationlist_5.xml
		</server>
	</updateservers>
</extension>
